StartupEvents.registry("item",event=>{
    event.create("ddc:cut_carrot")
        .food(foodBuilder=>{
            foodBuilder.hunger(2)
            foodBuilder.saturation(0.25)
        })
    event.create("ddc:skinned_sugar_cane")
        .food(foodBuilder=>{
            foodBuilder.hunger(1)
            foodBuilder.saturation(0)
        })
    event.create("ddc:cut_tomato")
        .food(foodBuilder=>{
            foodBuilder.hunger(1)
            foodBuilder.saturation(0)
        })
    event.create("ddc:cut_onion")
        .food(foodBuilder=>{
            foodBuilder.hunger(1)
            foodBuilder.saturation(0.4)
        })
    event.create("ddc:cut_ham")
        .food(foodBuilder=>{
            foodBuilder.hunger(2)
            foodBuilder.saturation(0.25)
        })
    event.create("ddc:flaxen_cheese_slice")
        .food(foodBuilder=>{
            foodBuilder.hunger(1)
            foodBuilder.saturation(1)
        })
    event.create("ddc:cut_bell_pepper_red")
        .food(foodBuilder=>{
            foodBuilder.hunger(1)
            foodBuilder.saturation(0)
        })
    event.create("ddc:cut_bell_pepper_yellow")
        .food(foodBuilder=>{
            foodBuilder.hunger(1)
            foodBuilder.saturation(0)
        })
    event.create("ddc:cut_bell_pepper_green")
        .food(foodBuilder=>{
            foodBuilder.hunger(1)
            foodBuilder.saturation(0)
        })
})